function addthisReady(evt) {
    alert('AddThis API is fully loaded.');
//	addthis.layers.refresh();
}

// Listen for the ready event
//

addthis.init(); 
addthis.layers.refresh(); 
addthis.addEventListener('addthis.ready', addthisReady);

